Status: Closed Start date: Jan 15, 2018
Priority: Normal Due date:

Assignee: Paul Taconet % Done: 100%
Category: Estimated time: 0.00 hour
Infrastructure: Development

Description

| am trying to publish an algo through the data miner in the Rprototypinglab VRE.

However | do not know if the publication has worked or not.

When | save the project | get a message telling me "invalid category name" (see attached).

What should | put as category? If everything works, should | find my algo under the data miner of the Rprototypinglab VRE? How
long after the publication more or less?

Thanks,

Paul

History

#1 - Jan 15, 2018 04:43 PM - Paul Taconet
- File Capture du 2018-01-15 16_35_53.png added

#2 - Jan 15, 2018 05:47 PM - Gianpaolo Coro

- Assignee changed from Gianpaolo Coro to Giancarlo Panichi

#3 - Jan 15, 2018 06:03 PM - Giancarlo Panichi
- Status changed from New to Feedback

- Assignee changed from Giancarlo Panichi to Paul Taconet

| tried to publish your algorithm and | had no problems. | do not know what happened in your case, maybe an expired session problem. Please can
you try again.
Thanks

#4 - Jan 15, 2018 06:15 PM - Paul Taconet

How do | know that it is published? is it on the RPrototyping lab? | tried to republish it, had no error message but still not available on the RPrototyping
data miner

#5 - Jan 15, 2018 06:23 PM - Giancarlo Panichi

The algorithm is here:

ses. transducerers HARMONIZE AND_LOAD_THE_TRFMOS_| PRIMARY DATASETS

The algorithm is published in the same VRE. So just wait a few minutes and it becomes visible on the DataMiner portlets.
Remember how it is written in the FAQs, DataMiner portlets store algorithms in the user session, so if an algorithm is deployed but is not visible you
must try to exit and reconnect to the portal.

#6 - Jan 16, 2018 12:09 PM - Paul Taconet
Ok, thanks for the help

#7 - Jan 16, 2018 02:00 PM - Giancarlo Panichi
- Status changed from Feedback to Closed
- % Done changed from 0 to 100
